INVALID(1)

NAME
cgnscheck - Check a CGNS file

DESCRIPTION
usage : cgnscheck [options] CGNSfile [CGNSoutfile] options:

-v  : verbose output

-V  : more verbose - print descriptors

-u  : update CGNS file to CGNS Library Version and check

-U  : update CGNS file to CGNS Library Version only

-w<level> : warning level output (0 to 3)

-e  : don't print error